<!DOCTYPE html>
<html>
<head>
	

 <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">


<link rel="stylesheet" href="./capstone1.css">

<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap" rel="stylesheet">

<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Playfair+Display&family=STIX+Two+Text:wght@600&display=swap" rel="stylesheet">


	<title>Portfolio</title>

</head>

<body>




    <nav class="navbar navbar-expand-lg navbar-light bg-info p-2 sticky-top">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Portfolio</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavDropdown">
      <ul class="navbar-nav ml-auto justify-content-end">
         <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">Home</a>
        </li>

        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">About me</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">Works</a>
        </li>
       
      
      </ul>
    </div>
  </div>
</nav>

    

    <div class="name mt-5">
      <h1>Hi I'm Nathan!</h1>
    </div>




    <div class="container text-center text-light mt-5 w-50 ml-auto mr-auto">

    <img src="./pics/mee.png" class="rounded-circle mb-5 mx-auto">
    <p>
     an aspiring web developer based in the philippines. Projects are like our dreams it is built with hardwork,perseverance and the drive to keep getting better. So lets's build our dreams together</p>



     <p class="p-3 mt-4 ">
      I am knowledgeable in front-end and back-end programming and willing to learn more technologies to further enhance my skills </p>
   
    </div>














 






























     <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>






</body>
</html>